/*
 * Use the "hello, world" system call.
 */

#include <syscall.h>

#include "modules.h"

int printf( const char* fmt, ...);

main() {
  int rc;
  extern int errno;

  rc = syscall( SYS_FREE_ENTRY);
  printf( "syscall returned %d, errno = %d\n", rc, errno);
  return 0;
}
